Monero disclosed two security vulnerabilities, users should upgrade to v0.15.0.5 as soon as possible

On March 12, Monero has disclosed two security vulnerabilities, reminding users to upgrade to v0.15.0.5 as soon as possible for repair.